 /* ------------------ About Us Page -------------------- */

 .sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7),rgba(4,9,30,0.7)),url(../images/swoyambu.jpg);
    background-position: center;
    background-size: cover;
    text-align: center;
    color: white;
 }
 .sub-header h1{
    margin-top: 100px;
    font-size: 62px;
 }
 .about-us{
    width:80%;
    margin: auto;
    padding-top: 50px;
 }

 .about-col{
    flex-basis: 48%;
    padding: 30px 20px;
 }
 .about-col img{
    width: 100%;
 }
 .about-col h1{
    font-size: 36px;
    padding-top: 0;
    padding-bottom: 12px;
 }
 .about-col p{
    padding: 14px 20px 16px 0;
    line-height: 1.5;
    font-size: 17px;
    text-align: justify;
 }
 .about-col h1 .color{
   color: #E37547;
 }
 .hero2-btn{
    border: 1px solid #E37547;
    background:transparent;
    color: #E37547;

 }
 .hero2-btn:hover{
    color:white;
 }
 @media(max-width:700px){
    .about-col h1{
        font-size: 26px;
    }
    .sub-header h1{
      font-size: 48px;
  }
 }
